Subject: Re: Customer Service Advisor - Work From Home - Phone Support – Jayson Serrano applied on Indeed
From: "Jayson Serrano" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 8 Jul 2022 08:53:25 -0500 (CDT)

Hi Ashwarya, I understand I just thought I missed the scheduled interview. By any chance can we rechedule instead tomorrow or Monday at 12:00am. I am out of town today and I dont have my laptop with me. Thank you

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3Cae9a749c-e7b4-41e6-86f6-ea9981803172%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.